div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body:before
{
   content: "";
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   z-index: -1;
   background-image: linear-gradient(to bottom, #000000 0%, #2F1700 25%, #000000 100%);
}
body
{
   background-color: #2F1700;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #696969;
   text-decoration: none;
}
a:active
{
   color: #0000CD;
}
a:hover
{
   color: #000080;
   text-decoration: none;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(9px 9px 8px rgba(255,165,0,0.20));
}
#InlineFrame1
{
   box-sizing: border-box;
   border: 2px groove #000000;
   border-radius: 0px;
   margin: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.20)) drop-shadow(2px 2px 0px rgba(0,0,0,0.20));
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 0;
   filter: drop-shadow(5px 5px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   margin: 0;
   box-shadow: 5px 5px 10px #000000;
}
.SlideShow1_ShowAnimation
{
   animation: animate-fade-in 2000ms linear 0s 1 normal both;
}
.SlideShow1_HideAnimation
{
   animation: animate-fade-out 2000ms linear 0s 1 normal both;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
